@font-face
{
	font-family: 'Attica';
	font-style: normal;
	font-weight: 400;
	src: local('Attica'),
		url(/fonts/attica.woff) format('woff'),
		url(/fonts/attica.ttf) format('truetype');
}
@font-face
{
	font-family: 'Frenchpress';
	font-style: normal;
	font-weight: 400;
	src: local('Frenchpress'),
		url(/fonts/frenchpress.woff) format('woff'),
		url(/fonts/frenchpress.ttf) format('truetype');
}
@font-face
{
	font-family: 'Highliner Light';
	font-style: normal;
	font-weight: 400;
	src: local('Highliner Light'),
		url(/fonts/highliner_light.woff) format('woff'),
		url(/fonts/highliner_light.ttf) format('truetype');
}
@font-face
{
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: local('PT Sans'),
		url(/fonts/pt_sans.woff) format('woff'),
		url(/fonts/pt_sans.ttf) format('truetype');
}
@font-face
{
	font-family: 'Segoe MDL2 Assets';
	font-style: normal;
	font-weight: 400;
	src: local('Segoe MDL2 Assets'),
		url(/fonts/segmdl2.woff) format('woff'),
		url(/fonts/segmdl2.ttf) format('truetype');
}

html
{
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

input[type="text"],
input[type="password"],
input[type="submit"],
input[type="reset"],
textarea
{
	outline: 0px;
	
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}
body, div, form, input, p, a
{
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	
	font-family: PT Sans;
	font-size: 20px;
	text-decoration: none;
	text-align: left;
	line-height: 100%;
	
	outline: 0px;
	//outline: 1px dotted rgba(0, 0, 0, 0.3);
	border: 0px;
	
	color: rgba(0, 0, 0, 1.0);
	//background: rgba(255, 255, 255, 1.0);
}
body
{
	margin-left: auto;
	margin-right: auto;
}

#shell
{	
	position: fixed;
	top: 111px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow: auto;
	
	background-size: 140% auto;
	background-position: center 25%;
	background-repeat: no-repeat;
}
.shell_menu
{
	background: rgba(255, 255, 255, 1.0);
	background-image: url(/css/photo_master_gray_2018_04_01.jpg);

	//-webkit-transition: all 1.0s ease-in-out;
	//-moz-transition: all 1.0s ease-in-out;
	//-ms-transition: all 1.0s ease-in-out;
	//-o-transition: all 1.0s ease-in-out;
	//transition: all 1.0s ease-in-out;
}
.shell_master
{
	background: rgba(255, 255, 255, 1.0);
	background-image: url(/css/photo_master_color_2018_04_01.jpg);

	-webkit-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-ms-transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	transition: all 1.0s ease-in-out;
}
.shell_model_aida
{
	background: rgba(255, 255, 255, 1.0);
	background-image: url(/css/photo_model_aida_2018_05_21.jpg);

	-webkit-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-ms-transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	transition: all 1.0s ease-in-out;
}
.shell_model_anna
{
	background: rgba(255, 255, 255, 1.0);
	background-image: url(/css/photo_model_anna_2018_05_21.jpg);

	-webkit-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-ms-transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	transition: all 1.0s ease-in-out;
}
.shell_model_daria
{
	background: rgba(255, 255, 255, 1.0);
	background-image: url(/css/photo_model_daria_2018_05_21.jpg);

	-webkit-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-ms-transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	transition: all 1.0s ease-in-out;
}
.shell_model_ekaterina
{
	background: rgba(255, 255, 255, 1.0);
	background-image: url(/css/photo_model_ekaterina_2018_05_21.jpg);

	-webkit-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-ms-transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	transition: all 1.0s ease-in-out;
}
.shell_model_karina
{
	background: rgba(255, 255, 255, 1.0);
	background-image: url(/css/photo_model_karina_2018_05_21.jpg);

	-webkit-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-ms-transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	transition: all 1.0s ease-in-out;
}
.shell_model_natalia
{
	background: rgba(255, 255, 255, 1.0);
	background-image: url(/css/photo_model_natalia_2018_05_21.jpg);

	-webkit-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-ms-transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	transition: all 1.0s ease-in-out;
}
.shell_model_olesya
{
	background: rgba(255, 255, 255, 1.0);
	background-image: url(/css/photo_model_olesya_2018_05_21.jpg);

	-webkit-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-ms-transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	transition: all 1.0s ease-in-out;
}
.shell_model_polina
{
	background: rgba(255, 255, 255, 1.0);
	background-image: url(/css/photo_model_polina_2018_05_21.jpg);

	-webkit-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-ms-transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	transition: all 1.0s ease-in-out;
}
.shell_model_svetlana
{
	background: rgba(255, 255, 255, 1.0);
	background-image: url(/css/photo_model_svetlana_2018_05_21.jpg);

	-webkit-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-ms-transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	transition: all 1.0s ease-in-out;
}

#shell_fixed
{
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	
	background: rgba(255, 255, 255, 0.8);
}
.shell_adaptive
{
	clear: both;
	min-width: 1000px;
	
	background: rgba(255, 255, 255, 0.3);
	background-image: url(/css/header_01.jpg);
	background-size: 100% auto;
	background-position: center;
	background-repeat: no-repeat;
}

.clear_empty
{
	clear: both;
	height: 0px;
}
.clear_thin
{
	clear: both;
	height: 5px;
}
.clear_thick
{
	clear: both;
	height: 15px;
}
.clear_show_background_top
{
	clear: both;
	height: 0px;
	
	background: none;
}
.clear_show_background_bottom
{
	clear: both;
	height: 100px;
	
	background: none;
}
.line_thin
{
	clear: both;
	height: 1px;
	
	background: rgba(0, 0, 0, 1.0);
}
.line_thick
{
	clear: both;
	height: 5px;
	
	background: rgba(0, 0, 0, 1.0);
}